.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-dffdc2a3-894c-4a8f-00f5-28395e08f131 {
min-height: 43px !important;
}
.lfr-layout-structure-item-dffdc2a3-894c-4a8f-00f5-28395e08f131 {

}

@media(max-width:768px){
.lfr-layout-structure-item-dffdc2a3-894c-4a8f-00f5-28395e08f131 {
   text-align: center; 
}
}.lfr-layout-structure-item-319f68f0-0289-75ea-d1a2-7aec24e2e52d {

}

/* mobile*/
@media (max-width: 769px) {
    .lfr-layout-structure-item-319f68f0-0289-75ea-d1a2-7aec24e2e52d {
       padding-top: 8px;
        padding-bottom: 8px;
    }
}.lfr-layout-structure-item-6c99e6ee-3c3e-5cd7-e868-e263b128e5c4 {
background-color: #DDE4E3 !important;
border-color: #23366F !important;
font-size: 13px !important;
min-height: 43px !important;
text-align: center !important;
color: var(--text-color-dark-blue) !important;
}
.lfr-layout-structure-item-6c99e6ee-3c3e-5cd7-e868-e263b128e5c4 {

}

/* mobile*/
@media (max-width: 769px) {
    .lfr-layout-structure-item-6c99e6ee-3c3e-5cd7-e868-e263b128e5c4 {
        margin-bottom: 24px;
       padding-top: 16px;
        padding-bottom: 16px;
    }
}.lfr-layout-structure-item-7cf90394-5dc5-f241-b851-9cb0ab9b590e {

}

/* mobile*/
@media (max-width: 769px) {
    .lfr-layout-structure-item-7cf90394-5dc5-f241-b851-9cb0ab9b590e {
       padding-top: 8px;
        padding-bottom: 8px;
    }
}.lfr-layout-structure-item-b1686988-1630-f26b-411c-56f27c8d6a14 {

}

/* mobile*/
@media (max-width: 769px) {
    .lfr-layout-structure-item-b1686988-1630-f26b-411c-56f27c8d6a14 {
       padding-top: 8px;
        padding-bottom: 8px;
    }
}.lfr-layout-structure-item-82521633-8d7b-886e-ee47-5cf48849bd2b {

}

/* mobile*/
@media (max-width: 769px) {
    .lfr-layout-structure-item-82521633-8d7b-886e-ee47-5cf48849bd2b {
       padding-top: 8px;
        padding-bottom: 8px;
    }
}.lfr-layout-structure-item-f7c6dbb5-0642-1ab8-e4c1-cdc6f57ff224 {

}

/* mobile*/
@media (max-width: 769px) {
    .lfr-layout-structure-item-f7c6dbb5-0642-1ab8-e4c1-cdc6f57ff224 {
       padding-top: 8px;
        padding-bottom: 8px;
    }
}.lfr-layout-structure-item-8a32c3a4-daf0-aaa7-64a1-3c8d5d7a65c8 {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8a32c3a4-daf0-aaa7-64a1-3c8d5d7a65c8 {

}

/* mobile*/
@media (max-width: 769px) {
    .lfr-layout-structure-item-8a32c3a4-daf0-aaa7-64a1-3c8d5d7a65c8 {
       padding-top: 8px;
        padding-bottom: 8px;
    }
}.lfr-layout-structure-item-8a2db70c-208b-deb7-c7aa-9df51be802e9 {
  color: #23366f !important;
  border: none !important;
 font-size: inherit !important;
 background-color: transparent !important;
}

/* mobile*/
@media (max-width: 769px) {
    .lfr-layout-structure-item-8a2db70c-208b-deb7-c7aa-9df51be802e9 {
       padding-top: 8px;
        padding-bottom: 8px;
    }
}.lfr-layout-structure-item-efbed21b-2445-07d2-5260-846a4f39ef93 {
 margin:auto;
}